Subject: Re: Unpaid item case has been closed for ELEGANT WHITE LACE CATHEDERAL CUSTOM WEDDING VEIL - NEVER WORN - U.S. SELLER!
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Wed, 5 Dec 2012 10:55:43 -0500

Hello.
I received this email but did not know what to do with this exactly.  The customer never did pay.  Do I just relist the item and give them negative feedback?  Wasn't sure how to proceed.  I appreciate your assistance.
Thank you,
Michael B
LLPS

From: eBay 
Sent: Wednesday, November 14, 2012 8:34 PM
To: [email-masked] 
Subject: Unpaid item case has been closed for ELEGANT WHITE LACE CATHEDERAL CUSTOM WEDDING VEIL - NEVER WORN - U.S. SELLER!

           eBay sent this message to Michael Bishop (bishop12565).
            Your registered name is included to show this message originated from eBay. Learn more. 

     Case automatically closed  

      Hi Michael,  
      You can contact the buyer to arrange a payment. Any payment that is made to eBay will be returned.  

           ELEGANT WHITE LACE CATHEDERAL CUSTOM WEDDING VEIL - NEVER WORN - U.S. SELLER!  
                  Item # : 110959348353 
                  Sale date: Oct-08-12 18:34:53 PDT 
                  Buyer: kballista 
                  Case opened: Monday, Oct 15, 2012 18:41:42 PDT 
                  View purchased item 

     

Select your email preferences
  a.. Don't want to receive this email? Unsubscribe from this email.

--------------------------------------------------------------------------------
      Email reference id: [#91868a72e9c7447a95d25beb4255233e#]
      Please don't remove this number. eBay customer support may ask you for this number, if you should need assistance. 

--------------------------------------------------------------------------------
      Learn More to protect yourself from spoof (fake) emails.

      eBay sent this email to you at [email-masked] about your account registered on www.ebay.com.

      eBay will periodically send you required emails about the site and your transactions. Visit our Privacy Policy and User Agreement if you have any questions.

      Copyright © 2012 eBay Inc. All Rights Reserved. Designated trademarks and brands are the property of their respective owners. eBay and the eBay logo are trademarks of eBay Inc. eBay Inc. is located at 2145 Hamilton Avenue, San Jose, CA 95125.